BODY
{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
}

TD
{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
}

INPUT
{
    BORDER-BOTTOM: #93BED8 1px solid;
    BORDER-LEFT: #93BED8 1px solid;
    BORDER-RIGHT: #93BED8 1px solid;
    BORDER-TOP: #93BED8 1px solid;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
}

TEXTAREA
{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
}

.navigationText
{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	CURSOR: hand
}

.textSmall
{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	COLOR: #515151;
}

.headFont
{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
}

.titleFont
{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 12px;
	COLOR: #CC6600;
	TEXT-DECORATION: none
}

.thinLine
{
 background: URL("thin_line.gif");
 background-repeat:repeat-y
}

.footerBG
{
 BACKGROUND: URL("footer_bg.gif");
 BACKGROUND-REPEAT:repeat-x;
 HEIGHT: 33px
}

A
{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	COLOR: #515151;
	TEXT-DECORATION:none
}

A:hover
{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	COLOR: #FF6600;
	TEXT-DECORATION:none
}

A.navigationText:hover
{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	TEXT-DECORATION:none
}

.margin6px
{
	MARGIN:px
}

.copyRight
{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	BACKGROUND-COLOR: #2172A1;
	COLOR: #FFFFFF
}
.LeftLink
{
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 11px;
	BACKGROUND-COLOR: #E5F0F9;
	COLOR: #FFFFFF
}
.ButtonClass
{
	MARGIN:0px;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 12 px;
	BACKGROUND-COLOR: #93BED8;
	COLOR: #FFFFFF;
	HEIGHT: 25px
}

.plexi
{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px;
	FONT-WEIGHT:bold;
	COLOR: #2B5282;
}

.tech
{
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px;
	FONT-WEIGHT:bold;
	COLOR: #ED9900;
}
.pageHeadings
{

	FONT-FAMILY: Verdana;
	FONT-SIZE: 22px;
	FONT-WEIGHT:bold;
	COLOR: #C6B6C7

}

HR
{
	COLOR: #C6B6C7
}

.fontblue
{
	COLOR: #0A1C76

}